* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
  background: #f8f9fa;
  color: #1f1f1f;
}

.container {
  max-width: 1200px;
  margin: auto;
  padding: 0 20px;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menu {
  display: flex;
  list-style: none;
  gap: 30px;
}

.menu li {
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
}

.menu li:hover {
  color: #006d68;
}

.nav-btns {
  display: flex;
  gap: 15px;
}

.hero {
  padding: 60px 0 40px;
}

.hero-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.hero-left {
  width: 45%;
}

.hero-left h1 {
  font-size: 64px;
  line-height: 1;
  font-weight: 800;
  color: #006d68;
}

.hero-left h2 {
  font-size: 50px;
  font-weight: 700;
  line-height: 1.1;
  margin-top: 5px;
}

.hero-left p:first-child {
  font-size: 24px;
  font-weight: 550;
  margin-bottom: 9px;
}

.hero-desc {
  margin-top: 25px;
  font-size: 15px;
  line-height: 1.8;
  color: #4a5565;
  max-width: 480px;
  font-weight: 500;
}

.hero-buttons {
  display: flex;
  gap: 15px;
  margin-top: 30px;
}

.hero-book-btn {
  padding: 12px 24px;
  background: #006d68;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
}

.hero-call-btn {
  padding: 12px 24px;
  border: 1px solid #006d68;
  border-radius: 50px;
  text-decoration: none;
  color: #006d68;
}

.hero-right {
  width: 55%;
}

.hero-right img {
  width: 100%;
  display: block;
  border-radius: 24px;
}

.image-wrapper {
  position: relative;
}

.badge {
  position: absolute;
  background: #fff;
  padding: 12px 18px;
  border-radius: 12px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  font-size: 14px;
  font-weight: 500;
}

.badge1 {
  top: 20px;
  right: -40px;
}

.badge2 {
  top: 80px;
  right: -40px;
}

.badge3 {
  top: 140px;
  right: -40px;
}

.badge4 {
  top: 200px;
  right: -40px;
}

header {
  background: #fff;
  padding: 18px 0;
  border-bottom: 1px solid #eee;
  position: sticky;
  top: 0;
  z-index: 999;
  box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.2);
}

.logo {
  font-size: 28px;
  font-weight: 700;
  color: #006d68;
}

.call-btn {
  padding: 12px 24px;
  border: 1px solid #006d68;
  border-radius: 50px;
  text-decoration: none;
  color: #006d68;
}

.book-btn {
  padding: 12px 24px;
  background: #006d68;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
}

.stats {
  display: flex;
  gap: 40px;
  margin-top: 40px;
}

.stat {
  display: flex;
  align-items: center;
  gap: 12px;
}

.stat-icon {
  font-size: 22px;
}

.stat-content h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 2px;
}

.stat-content p {
  font-size: 13px;
  color: #666;
}

#star {
  width: 40px;
  height: 40px;
  background: #fff9c2;
  color: #f0b100;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

#users {
  width: 40px;
  height: 40px;
  background: #fff9c2;
  color: #f0b100;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

#medal {
  width: 40px;
  height: 40px;
  background: #fff9c2;
  color: #f0b100;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

.trust-bar {
  margin-top: 0px;
}

.trust-wrapper {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: #fff;
  padding: 28px 40px;
  border-radius: 20px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.04);
}

.trust-item {
  display: flex;
  align-items: center;
  gap: 15px;
}

.trust-item h4 {
  font-size: 15px;
  font-weight: 600;
}

.trust-item p {
  font-size: 12px;
  color: #777;
}

.trust-icon {
  font-size: 22px;
  color: #222;
}

.trust-content {
  display: flex;
  flex-direction: column;
}

.trust-content h4 {
  font-size: 15px;
  font-weight: 600;
  color: #222;
}

.trust-content p {
  font-size: 13px;
  color: #8a8a8a;
  margin-top: 3px;
}

.specialities {
  padding: 80px 0;
  padding-bottom: 120px;
}

.section-title {
  text-align: center;
  margin-bottom: 60px;
}

.section-title h2 {
  font-size: 42px;
  color: #006d68;
  font-weight: 700;
}

.speciality-grid {
  justify-items: center;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
}

.speciality-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #fff;
  padding: 28px 20px;
  border-radius: 20px;
  text-align: center;
  transition: 0.3s;
  border: 1px solid #eee;
  min-height: 325px;
}

.speciality-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.08);
}

.speciality-card a {
  margin-top: auto;
  text-decoration: none;
  color: #006d68;
  font-weight: 600;
}

.speciality-icon {
  font-size: 32px;
  margin-bottom: 20px;
}

.speciality-card h3 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px;
}

.speciality-card p {
  font-size: 14px;
  line-height: 1.7;
  color: #666;
}

.last-card {
  grid-column: 2 / 4;
  max-width: 390px;
  width: 100%;
  justify-self: center;
}

.why-wrapper {
  display: flex;
  align-items: center;
  gap: 60px;
  padding-bottom: 70px;
}

.why-image {
  width: 50%;
}

.why-image img {
  width: 100%;
  border-radius: 20px;
}

.why-content {
  width: 50%;
}

.why-content h2 {
  font-size: 40px;
  margin-bottom: 25px;
  color: #006d68;
}

.why-list {
  list-style: none;
}

.why-list li {
  margin-bottom: 18px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.consult-btn {
  display: inline-block;
  margin-top: 20px;
  padding: 14px 30px;
  background: #006d68;
  color: white;
  text-decoration: none;
  border-radius: 50px;
}

.doctors-section {
  padding: 80px 0;
  background: white;
}

.doctors-section h2 {
  text-align: center;
  font-size: 32px;
  color: #005d58;
  margin-bottom: 45px;
}

.doctor-slider {
  display: flex;
  align-items: center;
  gap: 20px;
}

.doctor-cards {
  display: flex;
  gap: 18px;
  overflow: hidden;
  width: 100%;
}

.doctor-card {
  min-width: 210px;
  background: #fff;
  border: 1px solid #eee;
  border-radius: 18px;
  padding: 18px;
  text-align: center;
}

.doctor-card img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  object-fit: cover;
}

.doctor-card h3 {
  font-size: 16px;
  margin-top: 15px;
}

.doctor-card p {
  font-size: 12px;
  color: #00786f;
}

.doctor-card span {
  font-size: 11px;
  color: #888;
}

.doctor-actions {
  display: flex;
  gap: 8px;
  margin-top: 15px;
}

.doctor-actions button {
  font-size: 12px;
  height: 36px;
  padding: 8px 10px;
  border-radius: 20px;
  cursor: pointer;
}

.profile {
  background: white;
  border: 1px solid #008f88;
  color: #008f88;
}

.book {
  background: #00766f;
  border: none;
  color: white;
}

.slider-btn {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #ddd;
  background: white;
  font-size: 22px;
}

.testimonial-section {
  background: #005c58;
  padding: 80px 0;
}

.testimonial-section h2 {
  text-align: center;
  color: white;
  margin-bottom: 40px;
  font-size: 42px;
  font-weight: 700;
}

.testimonial-wrapper {
  display: flex;
  gap: 25px;
}

.testimonial-card {
  background: white;
  flex: 1;
  padding: 30px;
  min-height: 170px;
  border-radius: 15px;
}

.stars {
  color: #ffc400;
  letter-spacing: 2px;
}

.testimonial-card p {
  font-size: 13px;
  line-height: 1.6;
  color: #555;
}

.testimonial-card h4 {
  margin-top: 20px;
  font-size: 14px;
}

.journey-section {
  padding: 80px 0;
  background: #fff;
}

.journey-section h2 {
  text-align: center;
  color: #005d58;
  margin-bottom: 50px;
}

.journey-box {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.journey-step {
  text-align: center;
  flex: 1;
  position: relative;
}

.number {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #00766f;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  font-size: 14px;
}

.icon {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 2px solid #008f88;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px auto;
  font-size: 28px;
}

.journey-step h3 {
  font-size: 14px;
  color: #111;
}

.journey-step p {
  font-size: 12px;
  color: #777;
}

.insurance-section {
  padding: 70px 0;
  background: #fff;
  text-align: center;
}

.insurance-section h2 {
  color: #005d58;
  font-size: 28px;
  margin-bottom: 10px;
}

.insurance-section p {
  font-size: 13px;
  color: #777;
  margin-bottom: 35px;
}

.insurance-list {
  display: flex;
  justify-content: center;
  gap: 35px;
  flex-wrap: wrap;
}

.insurance-logo {
  font-size: 14px;
  font-weight: 600;
  color: #555;
  padding: 10px 15px;
}

.faq-section {
  padding: 80px 0;
  background: #fff;
}

.faq-section h2 {
  text-align: center;
  color: #005d58;
  margin-bottom: 40px;
}

.faq-box {
  max-width: 850px;
  margin: auto;
}

.faq-item {
  border: 1px solid #eee;
  border-radius: 10px;
  margin-bottom: 12px;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 22px;
  font-size: 15px;
  cursor: pointer;
}

.faq-question b {
  color: #008f88;
  font-size: 20px;
}

.cta-section {
  background: #00766f;
  padding: 25px 0;
  color: white;
}

.cta-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer {
  background: #0a1b24;
  color: white;
  padding: 70px 0 70px;
}

.footer-grid {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 1fr;
  gap: 60px;
}

.footer-about h2 {
  color: white;
  font-size: 28px;
}

.footer p {
  color: #cbd8d6;
  font-size: 14px;
  line-height: 1.7;
}

.footer-column {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.footer-column a {
  color: #ddd;
  text-decoration: none;
  font-size: 14px;
  line-height: 2;
}

.socials {
  display: flex;
  gap: 12px;
  margin-top: 20px;
}

.socials span {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #1e2938;
  color: #7a8391;
  display: flex;
  align-items: center;
  justify-content: center;
}

.socials span :hover {
  width: 35px;
  height: 35px;
  color: #a0d4ce;
  background-color: #009689;
  border-radius: 50%;
  cursor: pointer;
}

.above-footer {
  display: flex;
  align-items: center;
  gap: 15px;
}

.above-footer img {
  height: 40px;
}

@media (max-width: 991px) {
  .hero-content,
  .why-section .container,
  .cta-content {
    flex-direction: column;

    text-align: center;
  }

  .speciality-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .footer-grid {
    grid-template-columns: 1fr 1fr;
  }

  .journey-box {
    flex-wrap: wrap;
  }
}

@media (max-width: 768px) {
  .hero h1 {
    font-size: 42px;
  }

  .speciality-grid {
    grid-template-columns: 1fr;
  }

  .doctor-card {
    width: 100%;
  }

  .testimonial-wrapper {
    flex-direction: column;
  }

  .footer-grid {
    grid-template-columns: 1fr;
  }

  .cta-buttons {
    flex-direction: column;
  }
}
